:org.apache.felix.configadmin.locked:=B"true"
:org.apache.felix.configadmin.revision:=L"2"
attribute.overlay="true"
attribute.parents="generated-startup\ generated-boot\ generated-installed"
bundle.mvn:org.apache.felix/org.apache.felix.framework/6.0.4="mvn:org.apache.felix/org.apache.felix.framework/6.0.4"
bundle.mvn:org.sonatype.nexus/nexus-main/3.41.1-01="mvn:org.sonatype.nexus/nexus-main/3.41.1-01"
feature.bundle="bundle"
feature.config="config"
feature.deployer="deployer"
feature.diagnostic="diagnostic"
feature.feature="feature"
feature.framework="framework"
feature.jaas="jaas"
feature.kar="kar"
feature.log="log"
feature.management="management"
feature.nexus-boot-feature="nexus-boot-feature"
feature.nexus-cma-feature="nexus-cma-feature"
feature.nexus-core-feature="nexus-core-feature"
feature.nexus-datastore-mybatis="nexus-datastore-mybatis"
feature.nexus-orient="nexus-orient"
feature.nexus-oss-edition="nexus-oss-edition"
feature.nexus-startup-feature="nexus-startup-feature"
feature.package="package"
feature.scr="scr"
feature.service="service"
feature.shell="shell"
feature.system="system"
feature.wrap="wrap"
felix.fileinstall.filename="file:/opt/sonatype/nexus/etc/karaf/profile.cfg"
repository.mvn:org.apache.karaf.features/framework/4.3.6/xml/features="mvn:org.apache.karaf.features/framework/4.3.6/xml/features"
repository.mvn:org.apache.karaf.features/standard/4.3.6/xml/features="mvn:org.apache.karaf.features/standard/4.3.6/xml/features"
repository.mvn:org.sonatype.nexus.assemblies/nexus-base-feature/3.41.1-01/xml/features="mvn:org.sonatype.nexus.assemblies/nexus-base-feature/3.41.1-01/xml/features"
repository.mvn:org.sonatype.nexus.assemblies/nexus-boot-feature/3.41.1-01/xml/features="mvn:org.sonatype.nexus.assemblies/nexus-boot-feature/3.41.1-01/xml/features"
repository.mvn:org.sonatype.nexus.assemblies/nexus-cma-feature/3.41.1-01/xml/features="mvn:org.sonatype.nexus.assemblies/nexus-cma-feature/3.41.1-01/xml/features"
repository.mvn:org.sonatype.nexus.assemblies/nexus-core-feature/3.41.1-01/xml/features="mvn:org.sonatype.nexus.assemblies/nexus-core-feature/3.41.1-01/xml/features"
repository.mvn:org.sonatype.nexus.assemblies/nexus-startup-feature/3.41.1-01/xml/features="mvn:org.sonatype.nexus.assemblies/nexus-startup-feature/3.41.1-01/xml/features"
repository.mvn:org.sonatype.nexus/nexus-datastore-mybatis/3.41.1-01/xml/features="mvn:org.sonatype.nexus/nexus-datastore-mybatis/3.41.1-01/xml/features"
repository.mvn:org.sonatype.nexus/nexus-orient/3.41.1-01/xml/features="mvn:org.sonatype.nexus/nexus-orient/3.41.1-01/xml/features"
repository.mvn:org.sonatype.nexus/nexus-oss-edition/3.41.1-01/xml/features="mvn:org.sonatype.nexus/nexus-oss-edition/3.41.1-01/xml/features"
service.bundleLocation="?"
service.pid="profile"
